<!-- footer part start-->
<section class="footer-area section_padding">
  <div class="container">
      <div class="row">
          <div class="col-xl-3 col-sm-3 mb-4 mb-xl-0 single-footer-widget">
              <h4>Office Address</h4>
              <p>Unit #2, 2nd floor, Jyoti Wire house, Plot No. 23 A, Shah Industrial Estate, Veera Desai Road, Andheri (West), Mumbai- 400 053</p>
              <p style="margin-bottom: 0;"><a href="tel:+91 22 426589115" style="color: #3e3e3e;"><i class="fa fa-phone-square"></i> +91 22 40822100-103</a></p>
              <p style="margin-bottom: 0;"><i class="fa fa-fax"></i> +91 22 26875611</p>
              <p style="margin-bottom: 0;"><a href="mailto:info@benchmarksolution.com" style="color: #3e3e3e;"><i class="fa fa-envelope"></i> info@benchmarksolution.com</a></p>
          </div>
          <div class="col-xl-3 col-sm-3 mb-4 mb-xl-0 single-footer-widget" style="border-left:1px solid #ccc;padding-left: 20px;">
              <h4 style="width: 100%;">Company</h4>
              <ul ><!-- style="columns: 2;" -->
                  <li><a href="about.html">About Us</a></li>
                  <li><a [routerLink]="'/contact'">Contact Us</a></li>
              </ul>
          </div>
          <div class="col-xl-3 col-sm-3 mb-4 mb-xl-0 single-footer-widget" style="border-left:1px solid #ccc;border-right:1px solid #ccc;padding-left: 20px;">
              <h4 style="width: 100%;">More</h4>
              <ul>
                  
                  <li><a [routerLink]="'/privacy_policy'">Privacy Policy</a></li>
                  <li><a [routerLink]="'/terms_and_conditions'">Terms & Conditions</a></li>
                  <li><a [routerLink]="'/help_and_support'">Help & Support</a></li>
                  <!-- <li><a href="trust_safety.html">Trust & Safety</a></li>
                  <li><a href="#">Selling on TaskIT</a></li>
                  <li><a href="#">Buying on TaskIT</a></li> -->
              </ul>
          </div>
          <div class="col-xl-3 col-sm-3 mb-4 mb-xl-0 single-footer-widget" style="padding-left: 20px;">
              <h4>Follow Us On</h4>
              <ul class="social-icons">
                  <li><a href="#" target="_blank"> <img src="/assets/img/footer_facebook.svg" alt="Facebook"></a></li>
                  <li><a href="#" target="_blank"><img src="/assets/img/footer_twitter.svg" alt="Twitter"></a></li>
                  <li><a href="#" target="_blank"><img src="/assets/img/footer_instagram.svg" alt="Instagram"></a></li>
                  <li><a href="#" target="_blank"><img src="/assets/img/footer_linkedin.svg" alt="Linkedin"></a></li>
              </ul>
              <a href="/" class="footer-logo">
                  <img src="/assets/img/logo_footer.svg" class="img-responsive mt-3" width="135" alt="TaskIT Logo">
              </a>
          </div>
      </div>
  </div>
  <div class="container-fluid copyright_area">
      <div class="row">
          <div class="col-lg-12 col-md-12 text-center">
              <p>Copyright &copy; {{currentYear}} All rights reserved </p>
          </div>
      </div>
  </div>
</section>
<!-- <footer class="copyright_part">
  <div class="container">
      <div class="row align-items-center">
          <p class="footer-text m-0 col-lg-8 col-md-12">Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved </p>
          <div class="col-lg-4 col-md-12 text-center text-lg-right footer-social">
              <a href="#"><i class="ti-facebook"></i></a>
              <a href="#"> <i class="ti-twitter"></i> </a>
              <a href="#"><i class="ti-instagram"></i></a>
              <a href="#"><i class="ti-skype"></i></a>
          </div>
      </div>
  </div>
</footer> -->
<!-- footer part end-->